@charset "utf-8";

/*------------------------

ベース

------------------------*/

html {
	font-size: 62.5%;
}

body {
	background-color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.3rem;
	line-height: 2.4rem;
	letter-spacing: .05em;
	padding-top: 120px;
}
body h1,
body h2{
	margin-bottom: 0;
	}
body p{
	line-height: 2.4rem;
	letter-spacing: 2px;
}
body em{
	font-style: normal;
}
select,
input,
button,
textarea,
button,
option {
	font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Lucida Grande', 'Lucida Sans Unicode', 'ＭＳ Ｐゴシック', Arial, Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.wrap {
	width: 980px;
	margin: 0 auto;
}


@media screen and (max-width:979px) {

.wrap {
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}
body{
	font-size: 1.6rem;
	padding-top: 109px;
	width: 100%;
}

}

/*------------------------

ヘッダー

------------------------*/
header {
	width: 100%;
	background-color: #fff;
    border-bottom: 1px solid #E4EBEE;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
	margin-bottom: 0;
	padding: .8rem 0 0;
	height: 120px;
}

header h1{
    margin-bottom: 2rem;
	}
header h1 img{
	max-width: 272px;
	}
@media screen and (max-width:979px) {
header {
	text-align: center;
	height: auto;
	}
header .wrap{
	padding: 0;
	}
header h1{
	margin-bottom: .8rem;
	}
.flexnav li {
	text-align: center;
	float: none;
    margin-right: 0;
	margin-top: 3px;
	margin-bottom: 3px;
}
.flexnav li a{
    margin-right: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
}


/*------------------------

ページトップへ戻る

------------------------*/

.page-top {
	margin-bottom: 0;
	position: fixed;
	z-index: 9;
	right: 0;
	bottom: 0;
}

.page-top a {
	width: 68px;
	height: 68px;
	padding: 0;
	display: block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
	padding-top: 1.65em;
	text-align: center;
	background-color: #000;
	color: #fff;
}

.page-top i {
	margin: 0;
}

.page-top a:hover {
	background-color: #E51520;
	color: #fff;
}

@media screen and (max-width:979px) {
.page-top {
	}
.page-top a {
	}
}
/*------------------------

フッター

------------------------*/
footer img.mark{
	display: block;
	width: 152px;
	margin: 2em auto;
	margin-bottom: 60px;
	}
footer ul.nav{
	width: 880px;
	margin: 0 auto;
	}
footer ul.nav li{
	border-right: 1px solid #D2D7D9;
	display: inline-block;
	}
footer ul.nav li:first-child{
	border-left: 1px solid #D2D7D9;
	}
footer ul.nav li a{
	display: block;
    padding: .5rem 1.44rem;
    font-size: 1.5rem;
	}
@media screen and (max-width:979px) {
footer img.mark{
	display: block;
	width: 152px;
	margin: 2em auto;
	}
footer > .units-row{
	margin-bottom: 1rem;
	}
footer ul.nav{
	display: none;
	}
footer ul.nav li{
	text-align: center;
    position: relative;
    list-style: none;
    display: block;
    border-right: none;
	border-top: 1px solid #E4EBEE;
	}
footer ul.nav li:first-child{
	border-left: none;
	}
footer ul.nav li a{
    font-size: 1.6rem;
    position: relative;
    display: block;
    padding: 12px 0;
    z-index: 2;
    overflow: hidden;
	}
	}
footer #footer {
	padding-top: 2.65em;
	background-color: #e6ebee;
}

.foot-logo {
	display: block;
	margin-bottom: 1em;
}

footer .unit-25 {
	border-left: 1px solid #000;
	padding-left: .65em;
	padding-bottom: 1em;
	min-height: 180px;
}

footer ul {
	list-style: none;
	margin: 0;
}

footer li {
	font-size: 1.2rem;
	text-decoration: none;
	position: relative;
	letter-spacing: normal;
	margin-bottom: .35em;
}

footer li a:hover {
	text-decoration: none;
}

footer ul.sub-menu > li ul,
footer ul.sub-menu {
	margin-top: .35em;
}

footer ul.sub-menu > li ul {
	margin-bottom: .65em;
}

footer ul.sub-menu > li a:before {
	font-family: 'FontAwesome';
	content: "\f111";
	margin-left: .5em;
	margin-right: .3em;
}

footer ul.sub-menu > li ul li a:before {
	font-family: 'FontAwesome';
	content: "\f10c";
	margin-left: 1.25em;
}

.copy {
	background-color: #fff;
	margin-top: 2.65em;
	padding: 1.65em 0;
	text-align: center;
	font-size: 1.1rem;
}


@media screen and (max-width:979px) {
.foot-logo img{
	display: block;
	width: 90%;
	max-width: 245px;
	margin: 0 auto;
}
footer .unit-25 {
    border-left: none;
    padding-left: 1em;
    padding-bottom: 1em;
    min-height: 305px;
	}
footer .units-row .unit-25 {
	margin-bottom: 0;
	padding: 0;
	min-height: inherit;
	}
footer ul.sub-menu > li ul,
footer ul.sub-menu {
	margin-top: 0;
}
footer ul.sub-menu li a{
	padding-left: 2em;
	}
footer li {
    font-size: 1.6rem;
    text-decoration: none;
    position: inherit;
    margin-bottom: 0;
}
footer li a{
	display: block;
	padding: 7px 0;
    text-decoration: none;
    position: inherit;
    letter-spacing: normal;
    margin-bottom: 0;
}

.copy {
	margin-top: 0;
	padding: 1em 0;
	text-align: center;
	font-size: 1.1rem;
}


}

/*------------------------

リンク

------------------------*/

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: none;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/*------------------------

フロート解除

------------------------*/

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/*------------------------

フォントサイズ

------------------------*/
.red{
	color: red;
}

.font_b {
	font-weight: bold;
}

.font_s {
	font-size: 66%;
}

.font_10 {
	font-size: 77%;
}

.font_11 {
	font-size: 85%;
}

.font_12 {
	font-size: 93%;
}

.font_13 {
	font-size: 100%;
}

.font_14 {
	font-size: 108%;
}

.font_15 {
	font-size: 116%;
}

.font_16 {
	font-size: 123.1%;
}

.font_17 {
	font-size: 131%;
}

.font_18 {
	font-size: 138.5%;
}

.font_19 {
	font-size: 146.5%;
}

.font_20 {
	font-size: 153.9%;
}

.font_21 {
	font-size: 161.6%;
}

.font_22 {
	font-size: 167%;
}

.font_23 {
	font-size: 174%;
}

.font_24 {
	font-size: 182%;
}

.font_25 {
	font-size: 189%;
}

.font_26 {
	font-size: 197%;
}
br.sp-only {
	display: none;
}
.font06 {
	font-size: .6rem;
}

.font07 {
	font-size: .7rem;
}

.font08 {
	font-size: .8rem;
}

.font09 {
	font-size: .9rem;
}

.font10 {
	font-size: 1.0rem;
}

.font11 {
	font-size: 1.1rem;
}

.font12 {
	font-size: 1.2rem;
}

.font13 {
	font-size: 1.3rem;
}

.font14 {
	font-size: 1.4rem;
}

.font15 {
	font-size: 1.5rem;
}

.font16 {
	font-size: 1.6rem;
}

.font17 {
	font-size: 1.7rem;
}

.font18 {
	font-size: 1.8rem;
}

.font19 {
	font-size: 1.9rem;
}

.font20 {
	font-size: 2.0rem;
}

.font21 {
	font-size: 2.1rem;
}

.font22 {
	font-size: 2.2rem;
}

.font23 {
	font-size: 2.3rem;
}

.font24 {
	font-size: 2.4em;
}

.font25 {
	font-size: 2.5rem;
}

.font26 {
	font-size: 2.6rem;
}

.font27 {
	font-size: 2.7rem;
}

.font28 {
	font-size: 2.8rem;
}

.font29 {
	font-size: 2.9rem;
}

.font30 {
	font-size: 3.0rem;
}

.font31 {
	font-size: 3.1rem;
}

.font32 {
	font-size: 3.2rem;
}

.sp-only {
	display: none;
}

br.sp-only {
	display: none;
}
.indent {
    display: block;
    text-indent: -13px;
    padding-left: 1em;
}
@media screen and (max-width:979px) {

br.sp-only {
	display: inline;
}
br.pc-only {
	display: none;
}

.sp-only {
	display: block;
}
	
.pc-only {
	display: none;
}
}